Skip to end of metadata
Go to start of metadata

Description

Brings the JideBuilder libraries (based on Jide 2.9.1) into your Griffon application.

Installation

The current version of griffon-jide-builder-plugin is 0.6
To install just issue the following command

Warning

Icon

This plugin requires JDK5 to be installed, it will also constrain the running environment to JRE5 or above.

Usage

Jide nodes are added by default to the root builder without a prefix, which means you can call them directly. Refer to the builder's page to known what nodes are available.

History

Version

Date

Notes

0.6

05-17-11

Release sync with Griffon 0.9.3

0.5.1

02-22-11

Updated to JideBuilder 3.0

0.5

02-10-11

Release sync with Griffon 0.9.2

0.4

07-22-10

Release sync with Griffon 0.9

0.3

03-01-10

Upgraded to Griffon 0.3

0.2

05-19-09

Updated to JideBuilder 2.2

0.1.1

03-09-09

Bumped version to be compatible with Griffon 0.1.0

0.1

 

 

0.1-SNAPSHOT

 

 

  • No labels